Subject: bug#21089: 24.5; void-variable url-http-response-status

From: Milan Zamazal <[email-masked]>
Date: Thu, 03 Mar 2016 20:19:57 +0100

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

    LI> I'm unable to reproduce this bug on the Emacs trunk, so it might
    LI> have been fixed in the meantime.  Could you try installing an
    LI> Emacs 25 pretest (or from git) and see whether the bug still
    LI> exists?

Indeed, it seems to be no longer present in the current pretest, so it
can be closed.  Thanks.

-- 
http://www.zamazal.org